/* Zone centrale scrollable */
.MesPoemes {
  display: block;
  margin-top: 120px;   /* espace sous header */
  margin-bottom: 60px; /* espace au-dessus du footer */
  overflow-y: auto;
  padding: 20px;
}
.poeme {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}
.titre_poesie {
  display :flex;
  width:100%;
  vertical-align: center;
}
.texte {
  display:flex;
  width: 70%;
}

.illustration {
  display: flex;
  justify-content: flex-end;
  margin-top: 10px;
}

.illustration img {
  height: auto;
  margin-left: 20px;
  border-radius: 6px;
}


